## java-string-similarity 0.18

=== debian/changelog ===
java-string-similarity (0.18-1) unstable; urgency=medium

  * Initial release (Closes: #838245)

 -- tony mancill <tmancill@debian.org>  Sun, 18 Sep 2016 21:30:56 -0700
