## java-string-similarity 0.19

=== debian/changelog ===
java-string-similarity (0.19-1) unstable; urgency=medium

  * New upstream version.

 -- tony mancill <tmancill@debian.org>  Sun, 13 Nov 2016 17:12:55 -0800
