=== debian/control ===
Source: java-string-similarity
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 2.1)
Build-Depends-Indep: libmaven-javadoc-plugin-java, libjcip-annotations-java (>= 1.0), junit4,  
 default-jdk-doc 
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/java-string-similarity.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/java-string-similarity.git
Homepage: https://github.com/tdebatty/java-string-similarity

Package: libjava-string-similarity-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}, libjava-string-similarity-java-doc
Description: library of different string similarity and distance measures
 Implementation of various string similarity and distance algorithms:
 Levenshtein, Jaro-winkler, n-Gram, Q-Gram, Jaccard index,
 Longest Common Subsequence edit distance, cosine similarity, and others.

Package: libjava-string-similarity-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
Suggests: libjava-string-similarity-java
Description: Documentation for libjava-string-similarity-java
 Implementation of various string similarity and distance algorithms:
 Levenshtein, Jaro-winkler, n-Gram, Q-Gram, Jaccard index,
 Longest Common Subsequence edit distance, cosine similarity, and others.
 .
 This package contains the API documentation of libjava-string-similarity-java.
