## java-string-similarity 0.24

=== debian/changelog ===
java-string-similarity (0.24-2) unstable; urgency=medium

  * Drop get-orig-source target from debian/rules
  * Update Vcs fields to point to repo on salsa.debian.org
  * Bump Standards-Version to 4.3.0
  * Use debhelper 11
  * Drop -java-doc package to address FTBFS (Closes: #919876)
    - Remove build-dep on default-jdk-doc, libmaven-javadoc-plugin-java
    - Add maven-javadoc-plugin in debian/maven.ignoreRules

 -- tony mancill <tmancill@debian.org>  Mon, 28 Jan 2019 06:34:26 -0800

java-string-similarity (0.24-1) unstable; urgency=medium

  * New upstream version 0.24
  * Update debian/watch to repack tarball
  * Bump Standards-Version to 4.0.0
  * Use debhelper 10

 -- tony mancill <tmancill@debian.org>  Sun, 25 Jun 2017 17:15:58 -0700
