=== debian/control ===
Source: java-string-similarity
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 11), default-jdk, maven-debian-helper (>= 2.1)
Build-Depends-Indep: libjcip-annotations-java (>= 1.0), junit4
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/java-team/java-string-similarity.git
Vcs-Browser: https://salsa.debian.org/java-team/java-string-similarity
Homepage: https://github.com/tdebatty/java-string-similarity

Package: libjava-string-similarity-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}, libjava-string-similarity-java-doc
Description: library of different string similarity and distance measures
 Implementation of various string similarity and distance algorithms:
 Levenshtein, Jaro-winkler, n-Gram, Q-Gram, Jaccard index,
 Longest Common Subsequence edit distance, cosine similarity, and others.
