=== debian/watch ===
version=4
opts="uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,compression=xz,repack" \
https://github.com/tdebatty/java-string-similarity/releases (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
