## java-string-similarity 2.0.0

=== debian/changelog ===
java-string-similarity (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * Bump Standards-Version to 4.5.0
  * Use debhelper-compat 13
  * Set "Rules-Requires-Root: no" in debian/control
  * Freshen debian/copyright

 -- tony mancill <tmancill@debian.org>  Mon, 06 Jul 2020 21:08:40 -0700
