=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 11), default-jdk, maven-debian-helper (>= 2.1)
+Build-Depends: debhelper-compat (= 13), default-jdk, maven-debian-helper (>= 2.1)
 Build-Depends-Indep: libjcip-annotations-java (>= 1.0), junit4
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/java-string-similarity.git
 Vcs-Browser: https://salsa.debian.org/java-team/java-string-similarity
 Homepage: https://github.com/tdebatty/java-string-similarity
+Rules-Requires-Root: no
 
 Package: libjava-string-similarity-java
 Architecture: all
